aboutsummaryrefslogtreecommitdiff
path: root/test/common
diff options
context:
space:
mode:
authorJosh Spicer <joshspicer@github.com>2022-05-25 23:11:44 +0300
committerGitHub <noreply@github.com>2022-05-25 23:11:44 +0300
commitc04da7388b7c303463eb67123094d1cf20386feb (patch)
treeecdcbfdf86afdf95494a73915c6c7237e6c5c656 /test/common
parenta4d434f22df175f6e337fef8f099a197b574f64b (diff)
fix crazy test.sh formatting
Diffstat (limited to 'test/common')
-rw-r--r--test/common/test.sh19
1 files changed, 9 insertions, 10 deletions
diff --git a/test/common/test.sh b/test/common/test.sh
index 773c66f..1282015 100644
--- a/test/common/test.sh
+++ b/test/common/test.sh
@@ -1,14 +1,13 @@
+#!/bin/bash
- #!/bin/bash
+set -e
- set -e
+# Optional: Import test library
+source dev-container-features-test-lib
- # Optional: Import test library
- source dev-container-features-test-lib
+# Definition specific tests
+check "jq" jq --version
+check "curl" curl --version
- # Definition specific tests
- check "jq" jq --version
- check "curl" curl --version
-
- # Report result
- reportResults \ No newline at end of file
+# Report result
+reportResults \ No newline at end of file